onEvent('item.tags', event => {

  event.get('forge:ores/raw').add('cavesandcliffs:raw_copper')

  event.get('forge:ores/raw').add('cavesandcliffs:raw_gold')
  event.get('minecraft:gold_ores').add('cavesandcliffs:raw_gold')
  event.get('minecraft:piglin_loved').add('cavesandcliffs:raw_gold')

  event.get('minecraft:piglin_loved').add('cavesandcliffs:raw_gold_block')

  event.get('forge:ores/raw').add('cavesandcliffs:raw_iron')

  event.get('forge:ores').add('tnp:raw_lead')
  event.get('forge:ores/lead').add('tnp:raw_lead')
  event.get('forge:ores/raw').add('tnp:raw_lead')

  event.get('forge:ores').add('tnp:raw_quicksilver')
  event.get('forge:ores/quicksilver').add('tnp:raw_quicksilver')
  event.get('forge:ores/raw').add('tnp:raw_quicksilver')

  event.get('forge:ores').add('tnp:raw_silver')
  event.get('forge:ores/silver').add('tnp:raw_silver')
  event.get('forge:ores/raw').add('tnp:raw_silver')

  event.get('forge:ores').add('tnp:raw_tin')
  event.get('forge:ores/tin').add('tnp:raw_tin')
  event.get('forge:ores/raw').add('tnp:raw_tin')

});